@font-face{
    font-family: 'Poppins';
    font-style:normal;
    font-weight:bold;
    src:url('../fonts/Vazir-Bold-FD.eot');
    src:url('../fonts/Vazir-Bold-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/Vazir-Bold-FD.woff2') format('woff2'), url('../fonts/Vazir-Bold-FD.woff') format('woff'), url('../fonts/Vazir-Bold-FD.ttf') format('truetype')
}
@font-face{
    font-family: 'Poppins';
    font-style:normal;
    font-weight:500;
    src:url('../fonts/Vazir-Medium-FD.eot');
    src:url('../fonts/Vazir-Medium-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/Vazir-Medium-FD.woff2') format('woff2'), url('../fonts/Vazir-Medium-FD.woff') format('woff'), url('../fonts/Vazir-Medium-FD.ttf') format('truetype')
}
@font-face{
    font-family: 'Poppins';
    font-style:normal;
    font-weight:normal;
    src:url('../fonts/Vazir-FD.eot');
    src:url('../fonts/Vazir-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/Vazir-FD.woff2') format('woff2'), url('../fonts/Vazir-FD.woff') format('woff'), url('../fonts/Vazir-FD.ttf') format('truetype')
}
@font-face{
    font-family: 'Poppins';
    font-style:normal;
    font-weight:300;
    src:url('../fonts/Vazir-Light-FD.eot');
    src:url('../fonts/Vazir-Light-FD.eot?#iefix') format('embedded-opentype'), url('../fonts/Vazir-Light-FD.woff2') format('woff2'), url('../fonts/Vazir-Light-FD.woff') format('woff'), url('../fonts/Vazir-Light-FD.ttf') format('truetype')
}

body{direction:rtl;text-align:right;}
*{letter-spacing:0!important;}
.navbar-nav .btn{font-size:1rem;}